/* ==== Google font ==== */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700,900);
@import url('https://fonts.googleapis.com/css?family=Ek+Mukta:400,600,700');

body {
    width: 100%;
    height: 100%;
    font-family: 'Ek Mukta', sans-serif;
    font-weight: 300;
    color: #666;
    background-color: #fff;
    font-size: 16px;
    line-height: 1.6em;
    font-weight: 400;
}

/* --- logo --- */
.site-logo {	
	margin-top:40px;
    float: left;
}

.site-logo a.brand {
	color: #111;
	text-transform: uppercase;
	font-size: 30px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	
}
.site-logo a.brand:hover {
	text-decoration:none;
}


/* ===========================
--- Nav
============================ */

.navbar {
    margin-bottom: 0;
    background-color: #f1f4fa;
}

.navbar-brand {
    font-weight: 700;
}


.navbar-brand:focus {
    outline: 0;
}

.nav.navbar-nav {
	padding:20px;
}

.navbar-fixed-top ul.nav li a {
	font-size: 14px;
	letter-spacing: 3px;
   	color: #444;
	text-transform: uppercase;
	font-weight: 700;
}

.navbar-fixed-top.top-nav-collapse ul.nav li a {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
	color: #fff;
}

.navbar-fixed-top ul.nav ul.dropdown-menu {
	  border-radius: 0;	
	margin-top: 15px;
	border-top: none;
}

.navbar-fixed-top ul.nav li a:hover ul.dropdown-menu {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.navbar-fixed-top ul.nav ul.dropdown-menu li:last-child{
	border-bottom: none;
}

.navbar-fixed-top ul.nav ul.dropdown-menu li a {
	padding: 10px 10px;
}

.navbar-fixed-top.top-nav-collapse ul.nav ul.dropdown-menu li a {
	color: #666;
}

.navbar-fixed-top .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-fixed-top .nav li a:hover,
.navbar-fixed-top .nav li a:focus,
.navbar-fixed-top .nav li.active {
	outline: 0;
	background-color:#3CB371 ;
	color:#fff;
}

.navbar-toggle {
	padding: 4px 6px;
	font-size: 18px;
	color: #000;
}

.navbar-toggle:focus,
.navbar-toggle:active {
	outline: 0;
}





/* ===========================
--- General sections
============================ */
.home-section {
    padding-top: 20px;
    padding-bottom: 30px;
    display:block;
    position:relative;
    z-index:120;
}


.section-heading {
	margin-top:95px;
	margin-bottom:40px;
}



.section-heading h2 {
	font-size: 40px;
	letter-spacing: -1px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.section-heading p {
	font-weight: 300;
	font-size: 18px;
	line-height: 1.6em;
}

.service-icon {
	margin-bottom:50px;
	
}

.service-icon:hover {
	color:#2E8B57;
	
}





/* ===========================
--- Footer
============================ */

footer {
    background-color: #2E8B57;
}

footer {
	text-align: center;
	padding: 50px 0 ;
	
}

footer p, .credits {
	color: #fff;
	font-size: 14px;
}
footer a, .credits a {
	color: #fff;
}

footer a:hover, .credits a:hover {
	color: #fff;
	text-decoration:none;
}

footer a.scrollup {
	color: #fff;
	margin-bottom: 30px;
}
footer a.scrollup:focus {
	outline: 0;
}





/* --- progress --- */
.progress {
  height: 40px;

}
.progress-bar {
  font-size: 14px;
  line-height: 40px;
}

/* --- Map --- */
.map{
	position:relative;
	padding-top:100px;
	margin-top:30px;
}




/* google map */
#google-map{
    position:relative;
    height: 400px;
}

.contact-wrap {
  margin-top: 80px;
  margin-bottom:80px;
}

.form-group label {
  color: #4E4E4E;
  font-size: 16px;
  font-weight: 300;
  border-radius:0;
}

.form-group .form-control {
  padding: 7px 12px;
  border-color:#eee;
  box-shadow: none;
  border-radius:0;
}

textarea#message{
  resize: none;
  padding: 10px;
  border-radius:0;
}

.btn-primary {
	margin-top:20px;
	background-color:#fff;
	color:#000;
	border-radius:0;
	border-color:#eee;
}
.btn-primary:hover{
	 -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
	background-color:#2E8B57;
	border-color:#fff;
}

.validation {
    color: red;
    display:none;
    margin: 0 0 20px;
    font-weight:400;
    font-size:13px;
}

#sendmessage {
    color: green;
    border:1px solid green;
    display:none;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#errormessage {
    color: red;
    display:none;
    border:1px solid red;
    text-align:center;
    padding:15px;
    font-weight:600;
    margin-bottom:15px;
}

#sendmessage.show, #errormessage.show, .show {
	display:block;
}



section {
    padding-top: 2rem;
    padding-bottom: 2rem;
    background-color: #f1f4fa;
}
.wrap {
    display: flex;
    background: white;
    padding: 1rem 1rem 1rem 1rem;
    border-radius: 0.5rem;
    box-shadow: 7px 7px 30px -5px rgba(0,0,0,0.1);
    margin-bottom: 2rem;
}

.wrap:hover {
    background: linear-gradient(135deg,#3CB371 0%,#2E8B57 100%);
    color: white;
}

.ico-wrap {
    margin: auto;
}

.mbr-iconfont {
    font-size: 4.5rem !important;
    color: #313131;
    margin: 1rem;
    padding-right: 1rem;
}
.vcenter {
    margin: auto;
}

.mbr-section-title3 {
    text-align: left;
}

.display-5 {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1.4rem;
}

.display-6 {
    font-family: 'Source Sans Pro',sans-serif;
    font-size: 1rem;}

.mbr-bold {
    font-weight: 700;
}

 p {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    line-height: 25px;
}


.card{margin-top:20px;border-right:5px solid #fccb48;}
#topline{background-color:#32bcb8;}




/* carousel */
#quote-carousel 
{
  padding: 0 10px 30px 10px;
  margin-top: 30px 0px 0px;
}

/* Control buttons  */
#quote-carousel .carousel-control
{
  background: none;
  color: #222;
  font-size: 2.3em;
  text-shadow: none;
  margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left 
{
  left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right 
{
  right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active 
{
  background: #333333;
}
#quote-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */


















.panel
{
    position: relative;
}

.panel-default > .panel-leftheading
{
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
}

.panel-primary > .panel-leftheading
{
    color: #fff;
    background-color: #428bca;
    border-color: #428bca;
}

.panel-success > .panel-leftheading
{
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.panel-info > .panel-leftheading
{
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.panel-warning > .panel-leftheading
{
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.panel-danger > .panel-leftheading
{
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}

.panel-leftheading
{
    width: 42px;
    padding: 10px 15px;
    border-right: 1px solid transparent;
    border-bottom: 1px solid transparent;
    border-top-right-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    float: left;
    height: 100%;
    position: absolute;
}

.panel-lefttitle
{
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 15px;
    font-size: 16px;
    color: inherit;
    -webkit-transform: rotate(90deg);
    -webkit-transform-origin: left top;
    -moz-transform: rotate(90deg);
    -moz-transform-origin: left top;
    -ms-transform: rotate(90deg);
    -ms-transform-origin: left top;
    -o-transform: rotate(90deg);
    -o-transform-origin: left top;
    transform: rotate(90deg);
    transform-origin: left top;
    position: absolute;
    white-space: nowrap;
}

.panel-rightbody
{
    float: left;
    margin-left: 45px;
    padding: 15px;
}



/* Bootstrap Cascading Masonry grid */

.masonry-column {
  padding: 5px 5px 5px 5px;
      font-size: 18px;
}

.masonry-grid > div .thumbnail {
  margin: 6px 6px 12px 6px;
  padding: 5px 5px 5px 5px;
      font-size: 18px;
}







































